import request from '@/utils/request'

export function fetchBillList(query) {
  return request({
    url: '/bills',
    method: 'get',
    params: query
  })
}

// 保存草稿 或者 发布账单
export function billUploadExcelAdd(data) {
  return request({
    url: '/bill/uploadExcel/add',
    method: 'post',
    data: {
      file: data.files,
      billName: data.billName,
      billExplain: data.billExplain,
      endDate: data.endDate,
      billStatus: data.billStatus
    }
  })
}

